Index: code/branches/ogre1.9/data/gui/schemes/WindowsMenuWidgets.scheme
===================================================================
--- code/branches/ogre1.9/data/gui/schemes/WindowsMenuWidgets.scheme	(revision 11125)
+++ code/branches/ogre1.9/data/gui/schemes/WindowsMenuWidgets.scheme	(revision 11211)
@@ -1,42 +1,42 @@
-<?xml version="1.0" ?>
-<GUIScheme Name="WindowsMenuWidgets">
-    <WindowAlias Alias="MenuWidgets/StaticImage"              Target="WindowsLook/StaticImage" />
-    <WindowAlias Alias="MenuWidgets/StaticText"               Target="WindowsLook/StaticText" />
-    <WindowAlias Alias="MenuWidgets/TabButtonPane"            Target="WindowsLook/TabButtonPane" />
-    <WindowAlias Alias="MenuWidgets/TabContentPane"           Target="WindowsLook/TabContentPane" />
-    <WindowAlias Alias="MenuWidgets/Checkbox"                 Target="WindowsLook/Checkbox" />
-    <WindowAlias Alias="MenuWidgets/Combobox"                 Target="WindowsLook/Combobox" />
-    <WindowAlias Alias="MenuWidgets/ComboDropList"            Target="WindowsLook/ComboDropList" />
-    <WindowAlias Alias="MenuWidgets/ComboEditbox"             Target="WindowsLook/ComboEditbox" />
-    <WindowAlias Alias="MenuWidgets/Editbox"                  Target="WindowsLook/Editbox" />
-    <WindowAlias Alias="MenuWidgets/FrameWindow"              Target="WindowsLook/FrameWindow" />
-    <WindowAlias Alias="MenuWidgets/GroupBox"                 Target="WindowsLook/GroupBox" />
-    <WindowAlias Alias="MenuWidgets/ItemListbox"              Target="WindowsLook/ItemListbox" />
-    <WindowAlias Alias="MenuWidgets/ListboxItem"              Target="WindowsLook/ListboxItem" />
-    <WindowAlias Alias="MenuWidgets/Listbox"                  Target="WindowsLook/Listbox" />
-    <WindowAlias Alias="MenuWidgets/ListHeader"               Target="WindowsLook/ListHeader" />
-    <WindowAlias Alias="MenuWidgets/ListHeaderSegment"        Target="WindowsLook/ListHeaderSegment" />
-    <WindowAlias Alias="MenuWidgets/MultiLineEditbox"         Target="WindowsLook/MultiLineEditbox" />
-    <WindowAlias Alias="MenuWidgets/Menubar"                  Target="WindowsLook/Menubar" />
-    <WindowAlias Alias="MenuWidgets/MenuItem"                 Target="WindowsLook/MenuItem" />
-    <WindowAlias Alias="MenuWidgets/MultiColumnList"          Target="WindowsLook/MultiColumnList" />
-    <WindowAlias Alias="MenuWidgets/PopupMenu"                Target="WindowsLook/PopupMenu" />
-    <WindowAlias Alias="MenuWidgets/ProgressBar"              Target="WindowsLook/ProgressBar" />
-    <WindowAlias Alias="MenuWidgets/Button"                   Target="WindowsLook/Button" />
-    <WindowAlias Alias="MenuWidgets/ImageButton"              Target="WindowsLook/ImageButton" />
-    <WindowAlias Alias="MenuWidgets/RadioButton"              Target="WindowsLook/RadioButton" />
-    <WindowAlias Alias="MenuWidgets/SystemButton"             Target="WindowsLook/SystemButton" />
-    <WindowAlias Alias="MenuWidgets/ScrollablePane"           Target="WindowsLook/ScrollablePane" />
-    <WindowAlias Alias="MenuWidgets/HorizontalScrollbar"      Target="WindowsLook/HorizontalScrollbar" />
-    <WindowAlias Alias="MenuWidgets/VerticalScrollbar"        Target="WindowsLook/VerticalScrollbar" />
-    <WindowAlias Alias="MenuWidgets/Slider"                   Target="WindowsLook/Slider" />
-    <WindowAlias Alias="MenuWidgets/Spinner"                  Target="WindowsLook/Spinner" />
-    <WindowAlias Alias="MenuWidgets/TabButton"                Target="WindowsLook/TabButton" />
-    <WindowAlias Alias="MenuWidgets/TabControl"               Target="WindowsLook/TabControl" />
-    <WindowAlias Alias="MenuWidgets/HorizontalScrollbarThumb" Target="WindowsLook/HorizontalScrollbarThumb" />
-    <WindowAlias Alias="MenuWidgets/SliderThumb"              Target="WindowsLook/SliderThumb" />
-    <WindowAlias Alias="MenuWidgets/VerticalScrollbarThumb"   Target="WindowsLook/VerticalScrollbarThumb" />
-    <WindowAlias Alias="MenuWidgets/Titlebar"                 Target="WindowsLook/Titlebar" />
-    <WindowAlias Alias="MenuWidgets/Tooltip"                  Target="WindowsLook/Tooltip" />
-    <WindowAlias Alias="MenuWidgets/Tree"                     Target="WindowsLook/Tree" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUIScheme name="WindowsMenuWidgets" version="5">
+    <WindowAlias alias="MenuWidgets/StaticImage" target="WindowsLook/StaticImage" />
+    <WindowAlias alias="MenuWidgets/StaticText" target="WindowsLook/StaticText" />
+    <WindowAlias alias="MenuWidgets/TabButtonPane" target="WindowsLook/TabButtonPane" />
+    <WindowAlias alias="MenuWidgets/TabContentPane" target="WindowsLook/TabContentPane" />
+    <WindowAlias alias="MenuWidgets/Checkbox" target="WindowsLook/Checkbox" />
+    <WindowAlias alias="MenuWidgets/Combobox" target="WindowsLook/Combobox" />
+    <WindowAlias alias="MenuWidgets/ComboDropList" target="WindowsLook/ComboDropList" />
+    <WindowAlias alias="MenuWidgets/ComboEditbox" target="WindowsLook/ComboEditbox" />
+    <WindowAlias alias="MenuWidgets/Editbox" target="WindowsLook/Editbox" />
+    <WindowAlias alias="MenuWidgets/FrameWindow" target="WindowsLook/FrameWindow" />
+    <WindowAlias alias="MenuWidgets/GroupBox" target="WindowsLook/GroupBox" />
+    <WindowAlias alias="MenuWidgets/ItemListbox" target="WindowsLook/ItemListbox" />
+    <WindowAlias alias="MenuWidgets/ListboxItem" target="WindowsLook/ListboxItem" />
+    <WindowAlias alias="MenuWidgets/Listbox" target="WindowsLook/Listbox" />
+    <WindowAlias alias="MenuWidgets/ListHeader" target="WindowsLook/ListHeader" />
+    <WindowAlias alias="MenuWidgets/ListHeaderSegment" target="WindowsLook/ListHeaderSegment" />
+    <WindowAlias alias="MenuWidgets/MultiLineEditbox" target="WindowsLook/MultiLineEditbox" />
+    <WindowAlias alias="MenuWidgets/Menubar" target="WindowsLook/Menubar" />
+    <WindowAlias alias="MenuWidgets/MenuItem" target="WindowsLook/MenuItem" />
+    <WindowAlias alias="MenuWidgets/MultiColumnList" target="WindowsLook/MultiColumnList" />
+    <WindowAlias alias="MenuWidgets/PopupMenu" target="WindowsLook/PopupMenu" />
+    <WindowAlias alias="MenuWidgets/ProgressBar" target="WindowsLook/ProgressBar" />
+    <WindowAlias alias="MenuWidgets/Button" target="WindowsLook/Button" />
+    <WindowAlias alias="MenuWidgets/ImageButton" target="WindowsLook/ImageButton" />
+    <WindowAlias alias="MenuWidgets/RadioButton" target="WindowsLook/RadioButton" />
+    <WindowAlias alias="MenuWidgets/SystemButton" target="WindowsLook/SystemButton" />
+    <WindowAlias alias="MenuWidgets/ScrollablePane" target="WindowsLook/ScrollablePane" />
+    <WindowAlias alias="MenuWidgets/HorizontalScrollbar" target="WindowsLook/HorizontalScrollbar" />
+    <WindowAlias alias="MenuWidgets/VerticalScrollbar" target="WindowsLook/VerticalScrollbar" />
+    <WindowAlias alias="MenuWidgets/Slider" target="WindowsLook/Slider" />
+    <WindowAlias alias="MenuWidgets/Spinner" target="WindowsLook/Spinner" />
+    <WindowAlias alias="MenuWidgets/TabButton" target="WindowsLook/TabButton" />
+    <WindowAlias alias="MenuWidgets/TabControl" target="WindowsLook/TabControl" />
+    <WindowAlias alias="MenuWidgets/HorizontalScrollbarThumb" target="WindowsLook/HorizontalScrollbarThumb" />
+    <WindowAlias alias="MenuWidgets/SliderThumb" target="WindowsLook/SliderThumb" />
+    <WindowAlias alias="MenuWidgets/VerticalScrollbarThumb" target="WindowsLook/VerticalScrollbarThumb" />
+    <WindowAlias alias="MenuWidgets/Titlebar" target="WindowsLook/Titlebar" />
+    <WindowAlias alias="MenuWidgets/Tooltip" target="WindowsLook/Tooltip" />
+    <WindowAlias alias="MenuWidgets/Tree" target="WindowsLook/Tree" />
 </GUIScheme>
